span.menuTitle {font-family: verdana,helvetica,sanserif;font-size: 14;}
span.menuItem { font-family: verdana,helvetica,sanserif;font-size: 11;background-color: #00cc00 }
span.menuItemEn { font-family: verdana,helvetica,sanserif;font-size: 11;background-color: #00cc00 }
span.menuItemFr {font-family: verdana,helvetica,sanserif;font-size: 11; background-color: DodgerBlue}
span.dateModif { font-family: verdana,helvetica,sanserif;font-size: 10;background-color: #ffffcc }
span.paperTitle { font-size: 14;color: #cc3300 }
span.appleBanner {background-color: #ccff99;}
span.newStuff { color: #ff0000;background-color: #ffff66}
span.orange {background-color: #ffcc66;}
span.bgAzur {background-color: #99ccff}
span.bgContentFr {background-color: #6699cc;}
span.bgContentEn {background-color: #66cc33}
span.parFr {background-color: #99ccff}
span.parEnColor {background-color: #99ff66;}
span.darkAzur {background-color: #0099ff}
span.highlight { background-color: #ffffcc }
span.strongHighlight { background-color: #ffff33 }
span.redOnYellow { background-color: #ffff33;color: #ff0000; font-size: 13;}
span.bgUpdateEn { background-color: #ff9900 }
span.bgUpdateFr { background-color: #ffff33 }
span.numeroBlack { background-color: #ffffff; color: #ff0000 alink: Black  vlink:Black; text-decoration: none }
span.numeroRed { background-color: #ffffff; color: #ff0000 alink: #ff0000  vlink:#ff0000; text-decoration: none }
span.bgBannerEn { background-color: #00ff00 }
span.bgBannerFr {background-color: #33ffff}
a.numeroBlack {font-family: verdana,helvetica,sanserif;font-size: 16; color:Black text-decoration: none}
a.numeroRed {font-family: verdana,helvetica,sanserif;font-size: 16; color: #ff0000 text-decoration: none}
A.menuItem { color: #000000;text-decoration: none }
A.highlightedItem { background-color: #ccffcc;text-decoration: none;color: #3300ff; } 
BODY {font-family: verdana,helvetica,sanserif}
P {font-family: verdana,helvetica,sanserif;}
P.redBanner {font-family: verdana,helvetica,sanserif;font-size: 12;background-color: #ff3300; color:#ffffff;}
P.appleBanner {font-family: verdana,helvetica,sanserif;font-size: 12;background-color: #ccff99;}
P.yellowBanner {font-family: verdana,helvetica,sanserif;font-size: 12;background-color: #ffff00; color:#ff3300;}
P.azur {font-family: verdana,helvetica,sanserif;font-size: 12;background-color: #99ccff}
P.parFr {background-color: #99ccff}
P.parEnColor {font-family: verdana,helvetica,sanserif; background-color: #99ff66;}
li { font-family: verdana,helvetica,sanserif;font-size: 12 }
li.listItem { font-family: verdana,helvetica,sanserif;font-size: 12; color: #cc0033; }
li.parFr {font-family: verdana,helvetica,sanserif; background-color: #99ccff;}
li.parFrAlt {font-family: verdana,helvetica,sanserif; background-color: #6699cc;}
li.parEnColorAlt {font-family: verdana,helvetica,sanserif; background-color: #66cc33;}
li.parEnColor {font-family: verdana,helvetica,sanserif; background-color: #99ff66;}
ul.azur { font-family: verdana,helvetica,sanserif;font-size: 12; background-color: #99ccff;}
h2 { font-family: verdana,helvetica,sanserif;font-size: 20; }
h3 { font-family: verdana,helvetica,sanserif;font-size: 15; }
h4 { font-family: verdana,helvetica,sanserif;font-size: 12; }
h3.bgGreen { background-color: #00cc00 }
h3.bgCaramel { background-color: #ffcc66 }
h3.bgAzur {background-color: #99ccff;}
h3.bgForestGreen {background-color: ForestGreen}
h3.bgBannerEn { background-color: #00ff00 }
h3.bgBannerFr {background-color: #33ffff}
h3.bgFr {background-color: DodgerBlue}
h4.bgFr {background-color: DodgerBlue}
h4.bgCaramel { background-color: #ffcc66 }
h5 { font-family: verdana,helvetica,sanserif;font-size: 11; }
td {font-family: verdana,helvetica,sanserif;font-size: 12;}
td.big {font-family: verdana,helvetica,sanserif;font-size: 14; }
td.bigger {font-family: verdana,helvetica,sanserif;font-size: 16; text-decoration: none}
td.azur {font-family: verdana,helvetica,sanserif;font-size: 12; background-color: #99ccff;}
td.parFrAlt {font-family: verdana,helvetica,sanserif;font-size: 12; background-color: #00cccc;}
td.parFr {font-family: verdana,helvetica,sanserif;font-size: 12; background-color: #99ccff;}
td.menuItemFr {font-family: verdana,helvetica,sanserif;font-size: 11; background-color: DodgerBlue}
td.parEn { font-family: verdana,helvetica,sanserif;font-size: 11;background-color: #00cc00 }
td.txtEn {background-color: #00cc00 }
td.parEnAlt { font-family: verdana,helvetica,sanserif;font-size: 12;background-color: rgb(170,255,122) }
td.parEnColor {font-family: verdana,helvetica,sanserif; background-color: #99ff66;}
td.item { font-family: verdana,helvetica,sanserif;font-size: 11; } 
td.itemUrl { font-family: verdana,helvetica,sanserif;font-size: 10;background-color: #ffff00; } 
td.itemTool { font-family: verdana,helvetica,sanserif;font-size: 10;background-color: #ffff00; } 
td.bgBannerEn { background-color: #00ff00 }
td.bgBannerFr {background-color: #33ffff}
th.azur {font-family: verdana,helvetica,sanserif;font-size: 12; background-color: #99ccff;}
th.parFr {font-family: verdana,helvetica,sanserif;font-size: 11; background-color: #99ccff;}
th.parEn { font-family: verdana,helvetica,sanserif;font-size: 11;background-color: #00cc00 }
th.item { font-family: verdana,helvetica,sanserif;font-size: 11; } 
th.itemUrl { font-family: verdana,helvetica,sanserif;font-size: 10;background-color: #ffff00; } 
th.itemTool { font-family: verdana,helvetica,sanserif;font-size: 10;background-color: #ffff00; } 
a.imgLink:link {color:none; text-decoration:none;}    /* unvisited link */
a.imgLink:visited {color:none; text-decoration:none;} /* visited link */
a.imgLink:hover {text-decoration:underline;}   /* mouse over link */
a.imgLink:active {text-decoration:underline;}  /* selected link */
img.imgLink { border-style:none; }
	